# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0013_groupinfo_group_default_avatar'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u9ad8\u5ea6', verbose_name='photo_h'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_thumbnail_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u9ad8\u5ea6', verbose_name='photo_thumbnail_h'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_thumbnail_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u5bbd\u5ea6', verbose_name='photo_thumbnail_w'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u5bbd\u5ea6', verbose_name='photo_w'),
        ),
    ]
